body {
    background: #5C6883 url('/img/_template2/bk.gif') repeat-x 0 0;
}
#main_table {
    font-family: Tahoma, Arial;
    color: #5C6883;
    background-color: #FFFFFF;
    padding-bottom: 10px;
}
.padd_main {
    padding: 20px 0;
}
.vtop {
    vertical-align: top;
}
.paddl_5 {
    padding-left: 5px;
}
.paddl_7 {
    padding-left: 7px;
}
.paddr_5 {
    padding-right: 5px;
}
#domain_name {
    font-size: 32px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 10px;
}
#forsale {
    padding-top: 5px;
    padding-right: 10px;
}
#forsale a {
    color: #5C6883;
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
}
#forsale a:hover {
    color: #0000FF;
}
#main_header_wrapper {
    border-top: 2px solid #5C6883;
    margin: 5px 10px 10px 10px;
}
.box_top, .box_bottom {
    width: 217px; height: 18px;
}
.box_top {
    background: #E7EAF2 url('/img/_template2/wrapper.png') no-repeat -5px 0;
}
.box_bottom {
    background: #E7EAF2 url('/img/_template2/wrapper.png') no-repeat -222px 100%;
}
#searchbox {
    background-color: #E7EAF2;
    padding: 1px 0;
    margin: 1px 0;
}
#searchbox table {
    margin: 0 auto;
}
#search_input input {
    width: 120px;
    font-size: 12px;
    color: #263356;
}
#search_submit {
    padding-left: 5px;
}
#search_submit input {
    color: #333333;
    font-size: 12px;
}
.rs_title {
    background: #E7EAF2 url('/img/_template2/wrapper.png') no-repeat -5px 0;
    margin-top: 10px;
    margin-bottom: 1px;
    padding: 4px 4px 4px 15px;
    color: #30406B;
    font-size: 14px;
    font-weight: bold;
}
#rs_container a, #rs_pc_container a {
    display: block;
    border-bottom: 1px solid #FFFFFF;
    background-color: #E7EAF2;
    color: #5C6883;
    padding-left: 15px;
    font-size: 11px;
    line-height: 19px;
    text-decoration: none;
}
#rs_container a:hover, #rs_pc_container a:hover {
    background-color: #C3CBDF;
    color: #3A4969;
    text-decoration: underline;
}
#ads_title, .web_title, .tc_title {
    position: relative;
    background: #E7EAF2 url('/img/_template2/wrapper.png') no-repeat -439px 0;
    padding: 0 5px;
    font-size: 11px;
    line-height: 32px;
    height: 32px;
}
.tc_title {
    padding-left: 7px;
    color: #30406B;
    font-size: 14px;
    font-weight: bold;
}
.box_tr {
    width: 5px; height: 32px;
    position: absolute;
    top: 0; right: 0;
    background: #E7EAF2 url('/img/_template2/wrapper.png') no-repeat 0 0;
}
#ads_container, #web_container, #ads_repeat_container {
    margin: 0 5px;
}
.ad, .nowebr {
    margin: 5px 0 15px 0;
    font-size: 13px;
    color: #666666;
}
.ads_title a {
    color: #0000CC;
    font-size: 13px;
    font-weight: bold;
}
.ads_desc {
    color: #666666;
}
.ads_link {
    color: #008800;
}
.ad_rating a {
    color: #0000BB;
}
.ad_rating a:hover {
    color: #EE0000;
}
.ad_rating_starf, .ad_rating_starp, .ad_rating_stare {
    background-position: 0 3px;
    height: 12px;
}
.ad_rating_starp {
    background-position: -11px 3px;
}
.ad_rating_stare {
    background-position: -22px 3px;
}
.ad_sitelinks a {
    color: #0000CC;
}
.ads_title a:hover, .ads_link:hover, .ad_sitelinks a:hover {
    color: #FF0000;
}
#tc_container {
    background-color: #E7EAF2;
    margin-top: 1px;
    padding: 5px 0;
}
#tc_container a {
    padding-left: 7px;
    color: #5C6883;
    font-size: 12px;
    line-height: 19px;
}
#pc_container {
    padding-top: 4px;
}
#pc_container td {
    padding-right: 2px;
}
#pc_container td.no_border {
    padding-right: 0;
}
#pc_container a {
    padding-left: 7px;
    color: #5C6883;
    font-size: 11px;
    line-height: 16px;
    text-decoration: none;
}
#pc_container a:hover {
    text-decoration: underline;
}
.pc_title {
    background-color: #E7EAF2;
    padding: 4px;
    margin: 4px 0;
    height: 19px;
    white-space: nowrap;
}
#pc_container .pc_title a {
    padding-left: 3px;
    font-weight: bold;
    font-size: 12px;
    line-height: 19px;
}
#searchbox_footer {
    background: #F5F5FA;
    height: 50px;
    line-height: 50px;
    color: #333333;
    font-size: 12px;
}
#searchbox_footer table {
    margin: 0 auto;
}
#search_input_footer, #search_submit_footer {
    padding-left: 5px;
}
#search_input_footer input {
    font-size: 12px;
    color: #263356;
}
#search_submit_footer input {
    color: #333333;
    font-size: 12px;
}
#copyright {
    margin-top: 5px;
    background: #7E8EC2;
    height: 25px;
    line-height: 25px;
    color: #DCE0EF;
    font-size: 11px;
}